  !---------------------------------------------------------------------
  subroutine dbpari    
  !---------------------------------------------------------------------

    use param
    use global

    implicit none
    include 'include/cgenl_f90.cmn'
    include 'include/cdbio_f90.cmn'
!   include 'include/cdbimg_f90.cmn'
    include 'include/clslst_f90.cmn'

    dbexpd = 'XMM-EPIC'
    dbobsm = 'pointing'
!    det_id = 'XMM'

    ict_ech = 1

    image(1) = stringParameter("imageset")
    expima(1) = stringParameter("expimageset")
    lslst(1) = stringParameter("boxlistset")
    bacmp(1) = stringParameter("bkgimageset")
    cheeseim = stringParameter("cheeseimageset")
    ootlist  = stringParameter("ooteventset")
    withoot = booleanParameter("withootset") 
    db_lmap = booleanParameter("withdetmask")    
    mexbm = stringParameter("detmaskset")
    db_exp = booleanParameter("withexpimage")
    db_cheese = booleanParameter("withcheese")
    db_nstp = intParameter("nfitrun")
    db_nspline = intParameter("nsplinenodes")    
    db_esig = realParameter("excesssigma")
    db_snrm = realParameter("mlmin")
    db_cut = realParameter("scut")
    db_band = intParameter("idband")
    pimin = intParameter("pimin")
    pimax = intParameter("pimax")

    db_nres = 1
    bscal = 1.0
    db_fof = .false.

!   dbfwhm (fwhm_cal_file)

  end subroutine dbpari








